div.small-box {
width:408px;
min-height:0;
height:auto
}

h1#page-title {
display:none
}

.small-box-padding {
width:408px
}

span.h1 strong {
text-transform:uppercase
}

div#middle-content {
margin-left:190px;
padding-left:7px
}

div#bottom-middle-content {
background-image:url(graphics/the_webb_space_telescope_blank.png);
background-repeat:no-repeat;
margin-left:-10px;
margin-top:0;
padding-top:65px;
padding-left:200px;
overflow:hidden
}

div#middle-content-container {
width:420px;
background-color:#381114
}

div#top-page-content-body {
background-color:#E8E5DF;
margin:5px 1px 1px;
padding:10px
}

div#top-page-content-body p {
margin-bottom:10px
}

div#flash-movie-holder {
margin-bottom:10px;
border:solid #a7acab 1px;
width:747px
}

div#flash-movie-holder .warning {
width:747px;
height:328px;
background-image:url(graphics/homepage-movie-placeholder.jpg);
background-repeat:no-repeat
}

div#news-margin-background {
padding-right:15px;
padding-bottom:10px;
width:200px;
float:left;
display:inline
}

a#news-holder {
border:solid #611111;
background-color:#FFF;
display:block;
border-width:2px !important
}

a#news-holder span.h4 {
text-transform:uppercase;
background-color:#9096ba;
color:#FFF;
display:block;
font-weight:bold;
margin:0;
padding:5px
}

a#news-holder span#news-holder-padding {
display:block;
padding:10px
}

a#news-holder span.link {
color:#533734;
display:block;
text-align:right
}

a#news-holder span.li {
margin-bottom:5px;
display:block
}

div#small-box-holder {
float:left;
display:inline;
width:335px
}

div#small-box-holder div.small-box {
float:none;
display:block
}

#right-bottom-column {
margin-left:437px;
width:305px;
background-color:#282845;
color:#CCC;
padding:10px 7px 7px
}

#main-text-box-webb h2 {
color:#611111;
font-size:15px;
font-weight:bold;
margin:0 0 10px;
}

/* Main page link boxes */
.small-box .small-box-content {
display:block;
background-position:left top;
background-repeat:no-repeat
}

.section-link-box .small-box-content {
  height: 98px;
}
#boxmargin {
	margin-top:10px;
}

#science .small-box-content {
background-image:url(graphics/home_bg_science.jpg)
}

#science a:link {
	margin-top:10px;
}

#technology .small-box-content {
background-image:url(graphics/home_bg_tech.jpg)
}

#pastfuture .small-box-content {
background-image:url(graphics/home_bg_past-future.jpg)
}

#stem .small-box-content {
background-image:url(graphics/home_bg_stem.jpg)
}

.content-box .small-box-content .p {
padding-right:190px;
padding-top:0
}

.subtitle {
color:#611111;
font-size:11px;
font-weight:bold;
}

.content-box .subtitle span.p {
padding-top: 2px
}

.content-box .box-body span.p {
padding-top: 1px
}

.latest {
  color: #e4d773;
  font-size:13px;
  font-style:italic;
 }
.latest:hover {
  color: #00a5a6;
}

div#showbox {
  margin-top:5px;
  position: relative;
}

.showbox-latest-post {
  display: block;
  width: 304px;
  padding-top: 88px;
  background:url(graphics/behind-webb-button.jpg) top left #3A3D59;
  background-repeat: no-repeat;
  text-decoration:none !important;
}

.showbox-latest-post .latest {
  display: block;
  margin-left: 10px;
  padding-bottom:3px;
  font-style: normal;
  text-transform: uppercase;
  font-weight:bold;
}

.showbox-latest-post:hover .latest,
.showbox-latest-post:hover .title {
  color: #00a5a6;
}

.showbox-latest-post .title {
  display: block;
  color:#FFFFFF;
  margin-left: 10px;
  font-size:13px;
  text-decoration:underline;
  padding-bottom: 10px;
}

div#showbox a,span.link {
color:#E4D773;
text-decoration: underline
}

#showbox-preview a,span.link {
color:#E4D773;
border-width:1px
}

#showbox-preview span {
  width: 63px;
  height: 61px;
  display: block;
  position: absolute;
  z-index: 1;
  margin: 10px 0 0 41px;
  background: url(graphics/podcast_play_icon.gif) top left no-repeat;
}

#showbox-preview a:hover span {
  background-image: url(graphics/podcast_play_icon_hover.gif);
}

#showbox-preview img {
 border-color: #E4D773
}

#showbox-preview a:hover img {
 border-color: #00B2B3
}


.highlight-section-img {
float:left;
margin-right:10px
}

div#right-bottom-additions {
  width:305px;
  margin-top: 10px;
  margin-left:437px;
  padding:5px 7px 7px;
  background-color: #282845;
  color:#CCC;
  margin-bottom:10px;
}
div#all-updates {
  margin-top: 5px;
  margin-bottom: 5px;
}

.mission-update-date {
font-size:13px;
font-style:italic;
color:#CCC
}

.mission-update-title {
color:#FFF;
font-weight:bold;
font-size:13px
}

.mission-update-copy {
color:#CCC;
margin-top:5px;
padding-bottom:10px
}

#full-story {
padding-bottom:5px
}

#full-story span {
  color: #CCC
}

#main-text-box-webb .content-box-padding {
background-color:#E8E5DF;
}

#main-text-box-webb .content-box-padding div {
  padding: 10px
}

#main-text-box-webb p {
  padding: 0;
  margin: 0 0 10px;
}

div#right-bottom-column span.p,div#right-bottom-additions span.p {
color:#A8ADCB;
font-weight:bold;
font-size:15px;
padding-bottom:5px
}

div#other-showbox-links a,span.link,div#highlight-section-first a,span.link,div#highlight-section-second a,span.link,div#full-story a,span.link,div#all-updates a,span.link {
color:#E4D773;
text-decoration:underline
}

div#other-showbox-links,div#highlight-section-first-links,div#highlight-section-second-links {
padding-top:5px;
padding-bottom:5px
}

div#highlight-section-first,div#highlight-section-second {
border-top-width:1px;
border-top-style:solid;
border-top-color:#A8ADCB;
margin-top:5px;
min-height:80px;
color:#CCC;
padding-right:10px;
padding-bottom:5px;
padding-top:10px
}

div#stay-social {
  background-color:#000000;
}

div#stay-social-text {
  color:#CCCCCC;
  font-size:15px;
  font-weight:bold;
  margin-right:10px;
  margin-top:7px;
}

.social-icon {
  margin-right:7px;
  border:none;
}

div#social-side-inner {
  margin-top:5px;
  padding-bottom:5px;
}

div#footer {
padding-left: 201px
}

@media print {
  #flash-movie-holder { display: none }

  div#bottom-middle-content {
    padding: 0 !important;
  }
}
